Woltlab Burning Board Multiple HTML Injection Vulnerabilities

Bugtraq ID: 22796
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 02 2007 12:00AM
Updated: Mar 05 2007 08:55PM
Credit: Samenspender is credited with the discovery of these vulnerabilities.
Vulnerable: Woltlab Burning Board 2.3.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus